Quikrbox User app - Bug #8529

Product detail screen > Need to show available stock or quantities
11/15/2023 05:31 PM - priyanka Sharma

. This is requirement

Status: Closed Start date: 11/15/2023
Priority: Normal Due date:

Assignee: priyanka Sharma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description
Women Blue Hooded Sweatshirt

Size

Medium | Small '

Color

!

( ]
Blue

5 J

Product Details

Description

71,236.00 = View Basket o

Similar Products

History

#1 - 11/17/2023 01:30 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 11/22/2023 05:44 PM - priyanka Sharma

- Status changed from Resolved to Feedback
- Assignee changed from Himanshu khare to priyanka Sharma

#3 - 12/15/2023 04:02 PM - priyanka Sharma
- Status changed from Feedback to Closed
